import Link from "next/link";
import { Button } from "@/components/ui/button";

export default function Home() {
  return (
    <main className="flex flex-col items-center justify-around h-60 w-26">
      < div >
        <h1 className="text-3xl font-black">
          Welcome to Subman
        </h1>
      </div >
      <div>
        <p className="mb-6">
          This app is for demonstration purposes only. Data is reset periodically.
        </p>
        <p>
          USERNAME: demo@demo.demo
        </p>
        <p>
          PASSWORD: password
        </p>
      </div>
      <Button className="mt-6">
        <Link href="/login">Log in</Link>
      </Button>
    </main >
  );
}
